<?php
/**
*
* install [正體中文]
*
* @package language
* @version $Id: gallery_install.php 671 2008-08-20 09:35:14Z nickvergessen $
* @copyright (c) 2008 phpBB-TW (心靈捕手)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'AFTER_INSTALL_GOTO'				=> '前往 %s相簿%s',

	'EXAMPLE_ALBUM1'					=> '您的第一個分區',
	'EXAMPLE_ALBUM2'					=> '您的第一個相簿',
	'EXAMPLE_ALBUM2_DESC'				=> '您的第一個相簿之描述。',
	'EXAMPLE_DESC'						=> '感謝您安裝 phpBB Gallery v%s。&quot;DB-Bird&quot;。<br />'
											. '這只是一張範例圖片，您可以刪除它。',
	'EXAMPLE_DESC_UID'					=> '1vrbfkfh',

	'INSTALLER_CHMOD'					=> '檢查 CHMOD 權限設定',
	'INSTALLER_CHMOD_EXPLAIN'			=> '底下資料夾的 CHMOD 權限需要設定為 777。',
	'INSTALLER_CHMOD_UNWRITABLE'		=> '不可寫入的',
	'INSTALLER_CHMOD_WRITABLE'			=> '可寫入的',

	'INSTALLER_CONVERT'					=> '轉換',
	'INSTALLER_CONVERT_NOTE'			=> '轉換外掛到 v%s',
	'INSTALLER_CONVERT_PREFIX'			=> 'phpBB2-安裝相簿的資料表檔頭',
	'INSTALLER_CONVERT_SUCCESSFUL'		=> '轉換外掛到 v%s 是成功的。<br />現在，請複製您 phpBB2-安裝相簿的 album/upload 以及 album/upload/cache 之圖片檔到 phpBB3 的相關路徑。<br />現在，請刪除 /instalöl_gallery/ 資料夾。',
	'INSTALLER_CONVERT_UNSUCCESSFUL'	=> '轉換外掛到 v%s 是 <strong>不</strong> 成功的。',
	'INSTALLER_CONVERT_UNSUCCESSFUL2'	=> '您沒有插入您 phpBB2 安裝相簿的資料表檔頭。',
	'INSTALLER_CONVERT_WELCOME'			=> '歡迎到轉換選單',
	'INSTALLER_CONVERT_WELCOME_NOTE'	=> '當您選擇轉換外掛，我們將試著去複製您舊的 phpBB2 安裝相簿的資料。',

	'INSTALLER_DELETE'					=> '刪除',
	'INSTALLER_DELETE_NOTE'				=> '刪除',
	'INSTALLER_DELETE_BBCODE'				=> '選擇 BBCode',
	'INSTALLER_DELETE_SUCCESSFUL'		=> '刪除外掛成功。<br />現在請刪除所有的檔案。',
	'INSTALLER_DELETE_UNSUCCESSFUL'		=> '<strong>不</strong> 可以刪除此外掛。',
	'INSTALLER_DELETE_WELCOME'			=> '歡迎到刪除選單',
	'INSTALLER_DELETE_WELCOME_NOTE'		=> '當您選擇刪除外掛，我們將移除在安裝時所插入的資料。',

	'INSTALLER_INTRO'					=> '介紹',
	'INSTALLER_INTRO_WELCOME'			=> '歡迎到外掛安裝',
	'INSTALLER_INTRO_WELCOME_NOTE'		=> '請選擇您要執行的模式。',

	'INSTALLER_INSTALL'					=> '安裝',
	'INSTALLER_INSTALL_MENU'			=> '安裝選單',
	'INSTALLER_INSTALL_SUCCESSFUL'		=> '安裝外掛 v%s 是成功的。<br />現在，請刪除 /instalöl_gallery/ 資料夾。',
	'INSTALLER_INSTALL_UNSUCCESSFUL'	=> '安裝外掛 v%s 是 <strong>不</strong> 成功的。',
	'INSTALLER_INSTALL_VERSION'			=> '安裝外掛 v%s',
	'INSTALLER_INSTALL_WELCOME'			=> '歡迎到安裝選單',
	'INSTALLER_INSTALL_WELCOME_NOTE'	=> '當您選擇安裝外掛，之前版本的任何資料都將被刪除。',

	'INSTALLER_UPDATE'					=> '更新',
	'INSTALLER_UPDATE_MENU'				=> '更新選單',
	'INSTALLER_UPDATE_NOTE'				=> '更新外掛從 v%s 到 v%s',
	'INSTALLER_UPDATE_SUCCESSFUL'		=> '更新外掛從 v%s 到 v%s 是成功的。<br />現在，請刪除 /instalöl_gallery/ 資料夾。',
	'INSTALLER_UPDATE_UNSUCCESSFUL'		=> '更新外掛從 v%s 到 v%s 是 <strong>不</strong> 成功的。',
	'INSTALLER_UPDATE_VERSION'			=> '更新外掛從 v',
	'INSTALLER_UPDATE_WELCOME'			=> '歡迎到更新選單',

	'MISSING_PARENT_MODULE'				=> '「%s」缺少父模組 #%s。',
	'MODULES_ADVICE_SELECT'				=> '「%s」已經啟用',
	'MODULES_CREATE_PARENT'				=> '建立父模組',
	'MODULES_MODULE_ID'					=> 'ID',
	'MODULES_MODULE_NAME'				=> '名稱',
	'MODULES_PARENT_SELECT'				=> '選擇父模組',
	'MODULES_SELECT_4ACP'				=> '選擇「ACP」父模組',
	'MODULES_SELECT_4UCP'				=> '選擇「UCP」父模組',
	'MODULES_SELECT_NONE'				=> '沒有父模組',

	'WARNING'							=> '警告',
));

?>